.navbar{
    text-align: center;
    background-color: #35444f;
    color: white;
}
.navbar>ul>li{
    list-style-type: none;
    display: inline-block;
    padding: 1% 5vh;

}
.section{

    margin: 0 5%;
    width: 30%;
}
.section>ul{
    padding: 10px;
    border: 1px solid black;
    list-style-type: none;
    float: left;
}
.section>ul>li{
    padding: 10px;
}
.body{
    margin: 0 10%;
    text-align: center;
    width: 60%;
    float: left;
}
.main{
    width: 100%;
    overflow: hidden;
}
.image{
    width: 60%;
    padding: 10% 20%;
    border: 1px solid black;
}
.image>img{
    width: 60%;
}
.body>p{
    text-align: left;

}
body , footer{
    font-family: Arial;
}
footer{
    margin: 0 auto;
    width: 80%;
    background-color: #b4b7ba;
    overflow: hidden;
}
.quick-links{
    float: left;
}
.quick-links li{
    display: inline-block;
    padding: 0 10px;
    text-decoration: none;
}
.quick-links a{
    text-decoration: none;
    color: black;
}
.copyright{
    padding: 10px;
    float: right;
}
